summaryrefslogtreecommitdiffstats
path: root/dvm/2803/testcase
diff options
context:
space:
mode:
Diffstat (limited to 'dvm/2803/testcase')
-rwxr-xr-xdvm/2803/testcase11
1 files changed, 11 insertions, 0 deletions
diff --git a/dvm/2803/testcase b/dvm/2803/testcase
new file mode 100755
index 0000000..b2b6fbd
--- /dev/null
+++ b/dvm/2803/testcase
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+source $cwd/regression_helpers
+
+$GLUSTERFSDIR/gluster volume create $global_bug_id $(hostname):$EXPORT_DIR/$global_bug_id/export1 $(hostname):$EXPORT_DIR/$global_bug_id/export1/export2 2>/dev/null 1>/dev/null;
+
+if [ $? -eq 0 ]; then
+ exit 1;
+else
+ exit 0;
+fi